{
  pkgs,
  lib,
  cfg,
  doctrine,
  ...
}: let
  athena = pkgs.${doctrine.prefix}.athena-bccr.${cfg.release};
in {
  home.packages = [
    athena.firmador
    (athena.gaudi.override {inherit (cfg) gaudiHash;})
  ];
}
